## libmodule-build-perl 0.360700

=== debian/changelog ===
libmodule-build-perl (0.360700-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * Refresh patch man-ext.
  * Set Standards-Version to 3.8.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Apr 2010 22:32:52 +0200

libmodule-build-perl (0.360300-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite NEWS entry so as not to use asterisks
  * Update copyright to DEP5 format
  * Update Ryan52's email address
  * Add a patch to fix POD typos

  [ gregor herrmann ]
  * Update years of upstream coypright.
  * Lower required debhelper version, the override in debian/rules is long
    gone.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 19 Jan 2010 22:01:30 -0500

libmodule-build-perl (0.360100-1) unstable; urgency=low

  * New upstream release
  * Add NEWS file documenting major changes
  * Update dependencies and recommends
  * Refresh man-ext patch to unified format
  * Update copyright information
  * Removed Archive::Tar from deps, it's no longer needed based
    on tests and META.yml
  * Archive::Zip is a recommended dependency now

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 23 Dec 2009 08:27:47 -0500

libmodule-build-perl (0.350000-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * Install contrib scripts as examples, thanks to Jari Aalto for the bug
    report (closes: #550286).
  * Refresh patch.
  * Slightly tweak short description.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Oct 2009 22:57:05 +0200

libmodule-build-perl (0.350000-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Damyan Ivanov ]
  * New upstream release
    + MakeMaker emulation no longer results in installation in /usr/usr
      Closes: #465486

 -- Damyan Ivanov <dmn@debian.org>  Wed, 02 Sep 2009 16:20:30 +0300

libmodule-build-perl (0.340201-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Damyan Ivanov ]
  * New upstream release
    Closes: #542488 -- new upstream release, version numbering
  * watch: stop mangling development releases' versions (_->.)
    + force six digits after the dot
  * drop remove-makefile-on-distclean-too patch applied upstream
  * drop man-cookbook patch applied upstream
  * refresh man-ext patch to apply cleanly
  * rules: trim for tiny DH7 rules --with quilt
    + no need to manually removed .packlist files anymore
    + remove empty directories verbosely
  * drop debian/clean; Makefile is removed by new M::B
  * install config_data back in /usr/bin diverting the file from perl core
  * Standards-Version: 3.8.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 21 Aug 2009 15:23:10 +0300

libmodule-build-perl (0.3300-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
  * debian/control:
    + Adding me to the Uploaders
    + debhelper >= 7
  * debian/compat bumped to 7 by dh-make-perl --refresh --dh 7
  * debian/patches/
    + streamlined version of the patch headers
    + man-ext refreshed to match the new source code
    + man-back-4.patch renamed to man-cookbook and it also includes another pod
      fix
  * debian/copyright:
    + updated to the new format
    + clarified the debian/ copyright

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * move config_data from /usr/bin/ to /usr/share/libmodule-build-perl/
  * remove .packlist files

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright by combining several
    informations from the source.
  * debian/control: change my email address.

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 05 May 2009 23:37:58 -0700

libmodule-build-perl (0.3000-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Damyan Ivanov ]
  * debian/watch: more upstream version mangling added to cope with x.yy-style
    version numbers
  * New upstream release (Closes: #501282)
    + includes support for building on GNU/Hurd (Closes: #480398) and
      GNU/kFreeBSD (Closes: #480399)
  * add libtest-harness-perl (>= 3.02) to B-D-I, enabling use_tap_harness test
    during build
  * copyright: drop t/bundled/Test/* entries as no longer shipped upstream
  * remove t/bundled in clean target; add libtie-cphash-perl to B-D-I instead
  * refresh man-ext.patch
  * add man-back-4.patch fixing a POD error ('=back' does not accept any
    parameters)
  * now conforms to Policy 3.8.0

 -- Damyan Ivanov <dmn@debian.org>  Tue, 07 Oct 2008 23:06:59 +0300

libmodule-build-perl (0.2808.01-2) unstable; urgency=low

  [ Martín Ferrari ]
  * Add by-author URL to watch file to track development releases.

  [ gregor herrmann ]
  * Unset HOME for test suite in debian/rules (closes: #467596).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 26 Feb 2008 17:05:55 +0100

libmodule-build-perl (0.2808.01-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * We are packaging the Developer Release of Module::Build 0.2808_01 (as
    0.2808.01-1) because perl-modules 5.10 has a "Conflicts:
    libmodule-build-perl (<< 0.2808.1-1)"; with this release (note that dpkg
    does _not_ consider 0.2808.01-1 to be earlier than  0.2808.1-1)
    libmodule-build-perl can be coinstalled with newer perl-mdoules
    packages; thanks to Niko Tyni for the analysis (closes: #467003).
  * Refresh patch man-ext.

