=== debian/control ===
Source: libmodule-build-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libarchive-zip-perl,
 libyaml-tiny-perl, perl (>= 5.10) | libtest-harness-perl (>= 3.16),
 libextutils-cbuilder-perl (>= 0.2700),
 libextutils-parsexs-perl (>= 2.210000), perl (>= 5.10) | libversion-perl,
 libtie-cphash-perl, libpar-dist-perl (>= 0.17),
 libsoftware-license-perl (>= 0.012)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, Niko Tyni <ntyni@debian.org>,
 gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Antonio Radici <antonio@dyne.org>, Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Module-Build/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-build-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-build-perl/

Package: libmodule-build-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libyaml-perl,
 libextutils-parsexs-perl (>= 2.210000)
Recommends: libextutils-cbuilder-perl (>= 0.2700), libpod-readme-perl,
 perl (>= 5.10) | libversion-perl, libarchive-zip-perl
Suggests: libpar-dist-perl (>= 0.17)
Description: framework for installing Perl modules
 Module::Build is a framework for easily building, testing and installing Perl
 packages. It is meant as a next-generation replacement for ExtUtils::MakeMaker
 and offers many additional features characteristic of a more modern install
 system, including simple subclassing for custom build actions.
 .
 Because it is written in Pure Perl, it has very few external dependencies. In
 particular, it allows for installation of packages on systems without 'make'
 and will even work without a shell. Its only prerequisites are modules that
 are included with perl 5.6.0 and it is core as of perl 5.10.
