## libmodule-build-perl 0.380000

=== debian/changelog ===
libmodule-build-perl (0.380000-2) unstable; urgency=low

  [ gregor herrmann ]
  * Switch order of alternative (build) dependencies after the perl 5.12
    upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Swap order of alternative (build) dependencies after the perl 5.14
    transition.
    Closes: #652774
  * Update packaging copyright.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Add perl as an alternative to libcpan-meta-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 Dec 2011 17:05:16 +0100

libmodule-build-perl (0.380000-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Email change: Ryan Niebur -> ryan@debian.org
  * Refresh copyright information
  * Reverse alternate dependency order for core modules so that
    it will actually build with sbuild's internal resolver

  [ gregor herrmann ]
  * Refresh patch man-ext (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Mar 2011 22:17:41 +0100

libmodule-build-perl (0.362400-1) unstable; urgency=low

  * Added myself to Uploaders
  * New upstream release
  * Upped debhelper versioned dependency to 8
  * Reviewed dependencies
  * Upped standards version to 3.9.1
  * Email change: Jay Bonci -> jaybonci@debian.org
  * Email change: gregor herrmann -> gregoa@debian.org
  * Refreshed copyright
  * Refreshed patches

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 21 Feb 2011 00:27:11 +0000
