## libmodule-build-perl 0.400000

=== debian/changelog ===
libmodule-build-perl (0.400000-1) unstable; urgency=low

  * New upstream release
  * Reviewed patches
  * Raised standards version to 3.9.3 and updated copyright
  * Removed versioning on libcpan-meta-yaml-perl dependency

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 25 Feb 2012 17:50:07 +0000
