## libmodule-build-perl 0.400100

=== debian/changelog ===
libmodule-build-perl (0.400100-2) unstable; urgency=low

  * Divert config_data manpage in preinst/postrm. Thanks to Niko Tyni for
    the bug report. (Closes: #667053)

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jun 2012 19:23:14 +0200

libmodule-build-perl (0.400100-1) unstable; urgency=low

  * New upstream release.
  * Drop fix-pod-spelling.patch, merged upstream.
  * Refresh patch man-ext (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jun 2012 18:41:01 +0200
