=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
  perl (>= 5.11.2) | libextutils-cbuilder-perl (>= 0.2700),
  perl (>= 5.12) | libextutils-parsexs-perl (>= 2.210000),
  perl (>= 5.13.9) | libversion-perl (>= 1:0.8700),
- perl (>= 5.13.10) | libcpan-meta-perl (>= 2.110420)
+ perl (>= 5.13.10) | libcpan-meta-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jay Bonci <jaybonci@debian.org>, Niko Tyni <ntyni@debian.org>,
  gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
  Antonio Radici <antonio@dyne.org>, Ryan Niebur <ryan@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Module-Build/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-build-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-build-perl.git
