## libmodule-build-perl 0.400500

=== debian/changelog ===
libmodule-build-perl (0.400500-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 0.400500
  * Bumped Standards-Version to 3.9.4 (no other changes)
  * Bumped dh compatibility to level 8 (no other changes)
  * Removed version from libextutils-cbuilder-perl, libextutils-parsexs-perl
    dependencies (no older version in the archive)
  * Refreshed man-ext patch (offset)
  * Added myself to Uploaders and d/copyright

 -- Florian Schlichting <fsfs@debian.org>  Mon, 13 May 2013 23:02:00 +0200
