=== debian/control ===
--- 
+++ 
@@ -8,18 +8,19 @@
  libpar-dist-perl,
  libperl-ostype-perl,
  libsoftware-license-perl,
- perl (>= 5.11.2) | libextutils-cbuilder-perl (>= 0.2700),
- perl (>= 5.12) | libextutils-parsexs-perl (>= 2.210000),
+ perl (>= 5.11.2) | libextutils-cbuilder-perl,
+ perl (>= 5.12) | libextutils-parsexs-perl,
  perl (>= 5.13.9) | libversion-perl (>= 1:0.8700),
- perl (>= 5.13.10) | libcpan-meta-perl
+ perl (>= 5.13.10) | libcpan-meta-perl (>= 2.110420)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jay Bonci <jaybonci@debian.org>, Niko Tyni <ntyni@debian.org>,
  gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
  Antonio Radici <antonio@dyne.org>, Ryan Niebur <ryan@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>, Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Module-Build/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-build-perl.git
+ Jonathan Yu <jawnsy@cpan.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Module-Build/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-build-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-build-perl.git
 
 Package: libmodule-build-perl
@@ -27,8 +28,8 @@
 Depends: ${misc:Depends}, ${perl:Depends},
  libmodule-metadata-perl,
  libperl-ostype-perl,
- perl (>= 5.11.2) | libextutils-cbuilder-perl (>= 0.2700),
- perl (>= 5.12) | libextutils-parsexs-perl (>= 2.210000),
+ perl (>= 5.11.2) | libextutils-cbuilder-perl,
+ perl (>= 5.12) | libextutils-parsexs-perl,
  perl (>= 5.13.9) | libversion-perl (>= 1:0.8700),
  perl (>= 5.13.10) | libcpan-meta-perl (>= 2.110420)
 Recommends: libarchive-tar-perl,
