## libmodule-build-perl 0.420200

=== debian/changelog ===
libmodule-build-perl (0.420200-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch man-ext (offset).

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2013 18:16:07 +0100

libmodule-build-perl (0.400800-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch man-ext (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Nov 2013 19:49:34 +0100

libmodule-build-perl (0.400700-1) unstable; urgency=low

  * Import Upstream version 0.400700.
  * Refresh man-ext patch: code moved.

 -- Florian Schlichting <fsfs@debian.org>  Thu, 08 Aug 2013 17:53:01 +0200
