## libmodule-build-perl 0.420400

=== debian/changelog ===
libmodule-build-perl (0.420400-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jan 2014 18:45:36 +0100

libmodule-build-perl (0.420300-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Dec 2013 18:24:53 +0100
