=== debian/control ===
Source: libmodule-build-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libarchive-zip-perl,
                     libmodule-metadata-perl,
                     libpar-dist-perl,
                     libperl-ostype-perl,
                     libsoftware-license-perl,
                     perl (>= 5.11.2) | libextutils-cbuilder-perl,
                     perl (>= 5.12) | libextutils-parsexs-perl,
                     perl (>= 5.13.10) | libcpan-meta-perl (>= 2.110420),
                     perl (>= 5.13.9) | libversion-perl (>= 1:0.8700)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           Niko Tyni <ntyni@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Antonio Radici <antonio@dyne.org>,
           Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Module-Build/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-build-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-build-perl.git

Package: libmodule-build-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-metadata-perl,
         libperl-ostype-perl,
         perl (>= 5.11.2) | libextutils-cbuilder-perl,
         perl (>= 5.12) | libextutils-parsexs-perl,
         perl (>= 5.13.10) | libcpan-meta-perl (>= 2.110420),
         perl (>= 5.13.9) | libversion-perl (>= 1:0.8700)
Recommends: libarchive-tar-perl,
            libmodule-signature-perl,
            libpod-readme-perl,
            libsoftware-license-perl
Description: framework for building and installing Perl modules
 Module::Build is a framework for easily building, testing and installing Perl
 packages. It is meant as a next-generation replacement for ExtUtils::MakeMaker
 and offers many additional features characteristic of a more modern install
 system, including simple subclassing for custom build actions.
 .
 Because it is written in Pure Perl, it has very few external dependencies. In
 particular, it allows for installation of packages on systems without 'make'
 and will even work without a shell. Its only prerequisites are modules that
 are included with perl 5.6.0 and it is core as of perl 5.10.
