=== debian/watch ===
version=3
opts="uversionmangle=s/(\.\d\d)$/${1}0000/; s/(\.\d\d\d)$/${1}000/; s/(\.\d\d\d\d)$/${1}00/; s/(\.\d\d\d\d\d)$/${1}0/" \
https://metacpan.org/release/Module-Build/    .*/Module-Build-v?(\d[\d.]*)\.tar\.gz
