## libmodule-build-perl 0.420800

=== debian/changelog ===
libmodule-build-perl (0.420800-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patch man-ext (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Aug 2014 20:30:13 -0700

libmodule-build-perl (0.420600-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Add alternative for Module::Metadata (build) dependency.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 23:08:27 +0200

libmodule-build-perl (0.420500-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * New upstream release.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Feb 2014 18:05:28 +0100
