=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libarchive-zip-perl,
-                     libmodule-metadata-perl,
                      libpar-dist-perl,
                      libperl-ostype-perl,
-                     libsoftware-license-perl,
                      perl (>= 5.11.2) | libextutils-cbuilder-perl,
                      perl (>= 5.12) | libextutils-parsexs-perl,
                      perl (>= 5.13.10) | libcpan-meta-perl (>= 2.110420),
+                     perl (>= 5.13.9) | libmodule-metadata-perl,
                      perl (>= 5.13.9) | libversion-perl (>= 1:0.8700)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jay Bonci <jaybonci@debian.org>,
@@ -20,27 +19,26 @@
            Antonio Radici <antonio@dyne.org>,
            Ryan Niebur <ryan@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Florian Schlichting <fsfs@debian.org>
 Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/Module-Build/
+Homepage: https://metacpan.org/release/Module-Build
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-build-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-build-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-build-perl.git
 
 Package: libmodule-build-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmodule-metadata-perl,
          libperl-ostype-perl,
          perl (>= 5.11.2) | libextutils-cbuilder-perl,
          perl (>= 5.12) | libextutils-parsexs-perl,
          perl (>= 5.13.10) | libcpan-meta-perl (>= 2.110420),
+         perl (>= 5.13.9) | libmodule-metadata-perl,
          perl (>= 5.13.9) | libversion-perl (>= 1:0.8700)
 Recommends: libarchive-tar-perl,
             libmodule-signature-perl,
             libpod-readme-perl,
-            libsoftware-license-perl
+            libsoftware-license-perl (>= 0.103009)
 Description: framework for building and installing Perl modules
  Module::Build is a framework for easily building, testing and installing Perl
  packages. It is meant as a next-generation replacement for ExtUtils::MakeMaker
