## libmodule-build-perl 0.421000

=== debian/changelog ===
libmodule-build-perl (0.421000-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/control, add Testsuite field to debian/control instead.

  [ Niko Tyni ]
  * Slightly patch the test suite for autopkgtest support.

 -- Niko Tyni <ntyni@debian.org>  Fri, 19 Sep 2014 12:02:11 +0300

libmodule-build-perl (0.421000-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Imported upstream version 0.421000
  * Add autopkgtest control file.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2014 19:22:50 +0200
