=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libarchive-zip-perl,
+                     libcpan-meta-perl (>= 2.142060) | perl (>= 5.21.3),
                      libpar-dist-perl,
                      libperl-ostype-perl,
                      perl (>= 5.11.2) | libextutils-cbuilder-perl,
                      perl (>= 5.12) | libextutils-parsexs-perl,
-                     perl (>= 5.13.10) | libcpan-meta-perl (>= 2.110420),
                      perl (>= 5.13.9) | libmodule-metadata-perl,
                      perl (>= 5.13.9) | libversion-perl (>= 1:0.8700)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
@@ -21,6 +21,7 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Florian Schlichting <fsfs@debian.org>
 Standards-Version: 3.9.5
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Module-Build
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-build-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-build-perl.git
@@ -29,10 +30,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libcpan-meta-perl (>= 2.142060) | perl (>= 5.21.3),
          libperl-ostype-perl,
          perl (>= 5.11.2) | libextutils-cbuilder-perl,
          perl (>= 5.12) | libextutils-parsexs-perl,
-         perl (>= 5.13.10) | libcpan-meta-perl (>= 2.110420),
          perl (>= 5.13.9) | libmodule-metadata-perl,
          perl (>= 5.13.9) | libversion-perl (>= 1:0.8700)
 Recommends: libarchive-tar-perl,
