## libmodule-build-perl 0.421400

=== debian/changelog ===
libmodule-build-perl (0.421400-1) unstable; urgency=medium

  * Import upstream version 0.421400.
  * Drop output-data-in-stable-order.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jul 2015 18:41:08 +0200

libmodule-build-perl (0.421100-2) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Add a patch to output data in stable order to make builds reproducible.
   (Closes: #774869)

  [ Dominique Dumont ]
  * control: added dod to uploaders
  * control: removed obsolete packages from dependencies
  * control: refreshed with cme

 -- Dominique Dumont <dod@debian.org>  Wed, 20 May 2015 14:40:05 +0200

libmodule-build-perl (0.421100-1) unstable; urgency=medium

  * Import upstream version 0.421100.
    Splits out inc::latest to a separate CPAN distribution.
  * Update years of packaging copyright.
    Remove stanza about dropped files.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2015 15:34:59 +0200
