=== debian/control ===
Source: libmodule-build-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           Niko Tyni <ntyni@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Antonio Radici <antonio@dyne.org>,
           Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Florian Schlichting <fsfs@debian.org>,
           Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libcpan-meta-perl (>= 2.142060) | perl (>= 5.21.3),
                     libpar-dist-perl,
                     perl (>= 5.11.2) | libextutils-cbuilder-perl,
                     perl (>= 5.12) | libextutils-parsexs-perl,
                     perl (>= 5.13.9) | libmodule-metadata-perl,
                     perl (>= 5.13.9) | libversion-perl (>= 1:0.8700)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-build-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-build-perl.git
Homepage: https://metacpan.org/release/Module-Build

Package: libmodule-build-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpan-meta-perl (>= 2.142060) | perl (>= 5.21.3),
         perl (>= 5.11.2) | libextutils-cbuilder-perl,
         perl (>= 5.12) | libextutils-parsexs-perl,
         perl (>= 5.13.9) | libmodule-metadata-perl,
         perl (>= 5.13.9) | libversion-perl (>= 1:0.8700)
Recommends: libmodule-signature-perl,
            libpod-readme-perl,
            libsoftware-license-perl (>= 0.103009)
Description: framework for building and installing Perl modules
 Module::Build is a framework for easily building, testing and installing Perl
 packages. It is meant as a next-generation replacement for ExtUtils::MakeMaker
 and offers many additional features characteristic of a more modern install
 system, including simple subclassing for custom build actions.
 .
 Because it is written in Pure Perl, it has very few external dependencies. In
 particular, it allows for installation of packages on systems without 'make'
 and will even work without a shell. Its only prerequisites are modules that
 are included with perl 5.6.0 and it is core as of perl 5.10.
