## libmodule-build-perl 0.421600

=== debian/changelog ===
libmodule-build-perl (0.421600-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.421600.
  * Refresh patches with git-debcherry (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Change order of alternative (build) dependencies.
  * Add (build) dependency on TAP::Harness 3.29.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Feb 2016 20:08:28 +0100

libmodule-build-perl (0.421400-3) unstable; urgency=medium

  * Refine the rscan_dir() result sorting to ensure that regular files
    get listed before directories. (Closes: #798882)

 -- Niko Tyni <ntyni@debian.org>  Mon, 14 Sep 2015 21:32:03 +0300

libmodule-build-perl (0.421400-2) unstable; urgency=medium

  * Add patch from Niko Tyni to sort file linking order so that reproducible
    binaries are being produced (closes: #797709)
  * Convert patch management to git-debcherry

 -- Florian Schlichting <fsfs@debian.org>  Thu, 10 Sep 2015 13:22:54 +0200
