=== debian/control ===
--- 
+++ 
@@ -12,28 +12,30 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-                     libcpan-meta-perl (>= 2.142060) | perl (>= 5.21.3),
                      libpar-dist-perl,
                      perl (>= 5.11.2) | libextutils-cbuilder-perl,
                      perl (>= 5.12) | libextutils-parsexs-perl,
                      perl (>= 5.13.9) | libmodule-metadata-perl,
-                     perl (>= 5.13.9) | libversion-perl (>= 1:0.8700)
-Standards-Version: 3.9.6
+                     perl (>= 5.13.9) | libversion-perl (>= 1:0.8700),
+                     perl (>= 5.19.5) | libtest-harness-perl (>= 3.29),
+                     perl (>= 5.21.3) | libcpan-meta-perl (>= 2.142060)
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-build-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-build-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-build-perl.git
 Homepage: https://metacpan.org/release/Module-Build
 
 Package: libmodule-build-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcpan-meta-perl (>= 2.142060) | perl (>= 5.21.3),
          perl (>= 5.11.2) | libextutils-cbuilder-perl,
          perl (>= 5.12) | libextutils-parsexs-perl,
          perl (>= 5.13.9) | libmodule-metadata-perl,
-         perl (>= 5.13.9) | libversion-perl (>= 1:0.8700)
+         perl (>= 5.13.9) | libversion-perl (>= 1:0.8700),
+         perl (>= 5.19.5) | libtest-harness-perl (>= 3.29),
+         perl (>= 5.21.3) | libcpan-meta-perl (>= 2.142060)
 Recommends: libmodule-signature-perl,
             libpod-readme-perl,
             libsoftware-license-perl (>= 0.103009)
