## libmodule-build-perl 0.421800

=== debian/changelog ===
libmodule-build-perl (0.421800-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Make Module::Build set PERL_UNSAFE_INC.
    Cf. CVE-2016-1238.

  [ gregor herrmann ]
  * debian/upstream/metadata: add Bug-Database.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Jul 2016 21:00:41 +0200

libmodule-build-perl (0.421800-1) unstable; urgency=medium

  * Import upstream version 0.421800.
  * Drop all old alternative (build) dependencies where perl-core in
    oldstable has new enough versions.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Apr 2016 16:55:28 +0200
