=== debian/control ===
--- 
+++ 
@@ -15,13 +15,9 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libpar-dist-perl,
-                     perl (>= 5.11.2) | libextutils-cbuilder-perl,
-                     perl (>= 5.12) | libextutils-parsexs-perl,
-                     perl (>= 5.13.9) | libmodule-metadata-perl,
-                     perl (>= 5.13.9) | libversion-perl (>= 1:0.8700),
                      perl (>= 5.19.5) | libtest-harness-perl (>= 3.29),
                      perl (>= 5.21.3) | libcpan-meta-perl (>= 2.142060)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-build-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-build-perl.git
 Homepage: https://metacpan.org/release/Module-Build
@@ -30,10 +26,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         perl (>= 5.11.2) | libextutils-cbuilder-perl,
-         perl (>= 5.12) | libextutils-parsexs-perl,
-         perl (>= 5.13.9) | libmodule-metadata-perl,
-         perl (>= 5.13.9) | libversion-perl (>= 1:0.8700),
          perl (>= 5.19.5) | libtest-harness-perl (>= 3.29),
          perl (>= 5.21.3) | libcpan-meta-perl (>= 2.142060)
 Recommends: libmodule-signature-perl,
