## libmodule-build-perl 0.422000

=== debian/changelog ===
libmodule-build-perl (0.422000-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 0.422000
  * Refresh patches (run-debcherry)
  * Update copyright years

 -- Florian Schlichting <fsfs@debian.org>  Tue, 11 Oct 2016 21:43:50 +0200
