=== debian/control ===
--- 
+++ 
@@ -1,12 +1,8 @@
 Source: libmodule-build-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jay Bonci <jaybonci@debian.org>,
-           Niko Tyni <ntyni@debian.org>,
+Uploaders: Niko Tyni <ntyni@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
-           Antonio Radici <antonio@dyne.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Florian Schlichting <fsfs@debian.org>,
            Dominique Dumont <dod@debian.org>
 Section: perl
