## libmodule-build-perl 0.422400

=== debian/changelog ===
libmodule-build-perl (0.422400-1) unstable; urgency=medium

  * Add debian/gbp.conf to tell gbp import-orig to merge the upstream
    branch instead of replacing it, which is the new default. This is
    needed as we use git-debcherry in this package.

  * Import upstream version 0.422400.
  * Update years of packaging copyright.
  * Update patches with git-debcherry.
    - Remove 0003-Make-Module-Build-set-PERL_UNSAFE_INC.patch (fixed upstream)
    - Refresh patch man-ext (offset)
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Jun 2017 19:25:18 +0200
