=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libpar-dist-perl,
                      perl (>= 5.19.5) | libtest-harness-perl (>= 3.29),
                      perl (>= 5.21.3) | libcpan-meta-perl (>= 2.142060)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-build-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-build-perl.git
 Homepage: https://metacpan.org/release/Module-Build
