## libmodule-build-perl 0.422900

=== debian/changelog ===
libmodule-build-perl (0.422900-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop git-debcherry framework as per decision of the pkg-perl BoF at
    DebConf17. Unapply patches, update patch headers, remove git notes,
    remove debian/README.source and debian/gbp.conf.
  * debian/copyright: replace full CC0-1.0 text with pointer to
    /usr/share/common-licenses/CC0-1.0.
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.422900.
  * Refresh patch man-ex (offset).
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2019 21:25:56 +0200
