=== debian/control ===
--- 
+++ 
@@ -8,25 +8,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libpar-dist-perl,
-                     perl (>= 5.19.5) | libtest-harness-perl (>= 3.29),
-                     perl (>= 5.21.3) | libcpan-meta-perl (>= 2.142060)
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-build-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-build-perl.git
+                     libpar-dist-perl <!nocheck>,
+                     libtest-harness-perl <!nocheck>,
+                     libcpan-meta-perl <!nocheck>
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-perl.git
 Homepage: https://metacpan.org/release/Module-Build
 
 Package: libmodule-build-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         perl (>= 5.19.5) | libtest-harness-perl (>= 3.29),
-         perl (>= 5.21.3) | libcpan-meta-perl (>= 2.142060)
+         libtest-harness-perl,
+         libcpan-meta-perl
 Recommends: libmodule-signature-perl,
             libpod-readme-perl,
-            libsoftware-license-perl (>= 0.103009)
+            libsoftware-license-perl
 Description: framework for building and installing Perl modules
  Module::Build is a framework for easily building, testing and installing Perl
  packages. It is meant as a next-generation replacement for ExtUtils::MakeMaker
