=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
+Build-Depends-Indep: libcpan-meta-perl <!nocheck>,
                      libpar-dist-perl <!nocheck>,
                      libtest-harness-perl <!nocheck>,
-                     libcpan-meta-perl <!nocheck>
-Standards-Version: 4.4.0
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-perl.git
 Homepage: https://metacpan.org/release/Module-Build
@@ -22,8 +22,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libtest-harness-perl,
-         libcpan-meta-perl
+         libcpan-meta-perl,
+         libtest-harness-perl
 Recommends: libmodule-signature-perl,
             libpod-readme-perl,
             libsoftware-license-perl
