=== debian/watch ===
version=4
opts="uversionmangle=s/(\.\d\d)$/${1}0000/; s/(\.\d\d\d)$/${1}000/; s/(\.\d\d\d\d)$/${1}00/; s/(\.\d\d\d\d\d)$/${1}0/" \
https://metacpan.org/release/Module-Build    .*/Module-Build-v?@ANY_VERSION@@ARCHIVE_EXT@$
