## libmodule-build-perl 0.423200

=== debian/changelog ===
libmodule-build-perl (0.423200-1) unstable; urgency=medium

  * Import upstream version 0.423200.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Dec 2022 18:07:55 +0100

libmodule-build-perl (0.423100-2) unstable; urgency=medium

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 05:15:58 +0100
