=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcpan-meta-perl <!nocheck>,
                      libpar-dist-perl <!nocheck>,
                      libtest-harness-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-perl.git
 Homepage: https://metacpan.org/release/Module-Build
+Rules-Requires-Root: no
 
 Package: libmodule-build-perl
 Architecture: all
