## libmodule-build-perl 0.423400

=== debian/changelog ===
libmodule-build-perl (0.423400-3) unstable; urgency=medium

  * Fix typo in previous changelog entry.
  * Add build dependency on perl-xs-dev <!nocheck> (Closes: #1102897)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2025 11:35:21 +0200

libmodule-build-perl (0.423400-2) unstable; urgency=medium

  * Mark as Multi-Arch: foreign to try to enable cross-building for
    packages build-depending on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Dec 2023 00:43:55 +0100

libmodule-build-perl (0.423400-1) unstable; urgency=medium

  * Import upstream version 0.423400.
  * Drop debian/patches/man-ext.
    Not needed anymore since 7e5aefa:
    "Respect $Config{man1ext}/$Config{man3ext}".
  * Update years of upstream and packaging copyright.
  * Install bash completion properly and not as an example.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jun 2023 00:14:33 +0200
