=== debian/control ===
--- 
+++ 
@@ -9,11 +9,13 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcpan-meta-perl <!nocheck>,
+Build-Depends-Indep: dh-sequence-bash-completion,
+                     libcpan-meta-perl <!nocheck>,
                      libpar-dist-perl <!nocheck>,
                      libtest-harness-perl <!nocheck>,
-                     perl
-Standards-Version: 4.6.2
+                     perl,
+                     perl-xs-dev <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-perl.git
 Homepage: https://metacpan.org/release/Module-Build
@@ -21,6 +23,7 @@
 
 Package: libmodule-build-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcpan-meta-perl,
